<div class="quando-block" data-quando-javascript="quando.control.type(txt)">
  <div class="quando-left quando-advanced"></div>
  <div class="quando-right">
    <div class="quando-row quando-advanced">
      ❓ ⌨️ Type
    </div>
  </div>
</div>